AVG-299

Package kmail
Status Fixed
Severity Medium
Type information disclosure
Affected 17.04.1-1
Fixed 17.04.2-1
Current 17.12.2-1 [extra]
Ticket None
Created Wed Jun 14 22:18:07 2017
Issue Severity Remote Type Description
CVE-2017-9604 Medium Yes Information disclosure
KDE kmail before 5.5.2 and messagelib before 5.5.2, as distributed in KDE Applications before 17.04.2, do not ensure that a plugin's sign/encrypt action...
Date Advisory Package Description
14 Jun 2017 ASA-201706-16 kmail information disclosure
References
https://www.kde.org/info/security/advisory-20170615-1.txt